id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: ja-JP
content:
  geo-redundancy.title: クラウド上のすべてのデータに地理的冗長性を利用できます。
  geo-redundancy.message: データは{{ primaryName }}から{{ secondaryName }}にレプリケートされます。<placeholder>Geo-redundant Cloud Storageを有効にします</placeholder>。
